Subject: Re: bug#13369: 24.1; compile message parsing slow because of omake hack

From: Glenn Morris <[email-masked]>
Date: Mon, 07 Jan 2013 03:14:28 -0500

Mattias Engdegård wrote:

> Substantially, but not entirely. (I can try measuring it exactly if
> you want it quantified, but it goes from being unusable to merely
> annoyingly sluggish.)

It might be useful to have some numbers, yes.
Could you compare the time with the \\^ change to the time with the
omake part of compilation-parse-errors commented out entirely?